﻿//<ШРИФТЫ>===========================================================================================================================================================================================

//<Подключаем шрифты>===========================================================================================================================================================================================
@import '_fonts';
$fontfamily: '';
//</Подключаем шрифты>===========================================================================================================================================================================================

//</ШРИФТЫ>==========================================================================================================================================================================================

//<ПЕРЕМЕННЫЕ>==========================================================================================================================================================================================
$minwidth: 320px;
$md0: 1024px;
$md1: 900px;
$md2: 768px;
$md3: 425px;

//</ПЕРЕМЕННЫЕ>==========================================================================================================================================================================================

//<ОБНУЛЕНИЕ, ОБЩИЕ ПАРАМЕТРЫ>==========================================================================================================================================================================================
@import '_null';

body {
  color: #000;
  font-size: 14px;

  &._lock {
    overflow: hidden;
  }
}

//</ОБНУЛЕНИЕ, ОБЩИЕ ПАРАМЕТРЫ>==========================================================================================================================================================================================

//<ОБОЛОЧКА>==========================================================================================================================================================================================
.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  position: relative;
  transition: 0.5s ease-in-out;
  left: 0;
  padding-top: 110px;
  &.__loaded {
  }
  @media (max-width: $md1) {
    &.__active {
      left: -100%;
    }
  }
}

//</ОБОЛОЧКА>==========================================================================================================================================================================================

//<ОСНОВНАЯ СЕТКА>==========================================================================================================================================================================================
.__container {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 10px;
}

//</ОСНОВНАЯ СЕТКА>==========================================================================================================================================================================================

//<ПОДКЛЮЧЕНИЕ ФАЙЛОВ UI СТИЛЕЙ, ФОРМ И ГОТОВЫХ КЛАССОВ>==========================================================================================================================================================================================
@import '_forms';
@import '_ui';
//<.ПОДКЛЮЧЕНИЕ ФАЙЛОВ UI СТИЛЕЙ, ФОРМ И ГОТОВЫХ КЛАССОВ>==========================================================================================================================================================================================

//<ПОДКЛЮЧЕНИЕ ФАЙЛОВ СТИЛЕЙ СТРАНИЦ И ЭЛЕМЕНТОВ>==========================================================================================================================================================================================
@import '_popup';
@import '_header';
@import '_footer';
@import '_home';
//</ПОДКЛЮЧЕНИЕ ФАЙЛОВ СТИЛЕЙ СТРАНИЦ И ЭЛЕМЕНТОВ>==========================================================================================================================================================================================

//<ОСНОВНОЙ БЛОК>==========================================================================================================================================================================================
.page {
  flex: 1 1 auto;
  // page__back
  &__back {
    position: absolute;
    max-width: 1440px;
    width: 100%;
    top: 60px;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, 0);
  }
}

//==========================================================================================================================================================================================
.bread-crumb {
  padding: 90px 0px 0px 75px;
  display: flex;
  // .bread-crumb__link
  &__link {
    color: #53585c;
    font-size: 12px;
    display: flex;
    align-items: center;
    font-family: $fontRegular;
    &::before {
      content: '';
      width: 5px;
      height: 5px;
      display: block;
      border-right: 1px solid #a0a0a0;
      border-bottom: 1px solid #a0a0a0;
      transform: rotate(-45deg);
      margin: 0px 12px;
    }
    &:first-child::before {
      content: none;
    }
    // .bread-crumb__link_current
    &_current {
      color: rgba(83, 88, 92, 0.62);
      pointer-events: none;
    }
  }
  @media (max-width: $md1) {
    padding: 30px 0px 0px 15px;
  }
}

//==========================================================================================================================================================================================

//</ОСНОВНОЙ БЛОК>==========================================================================================================================================================================================
